WordPress.org

Support

Support » Plugins and Hacks » [Plugin: NextGEN Gallery] HTTP Error

[Plugin: NextGEN Gallery] HTTP Error

  • Hi,

    I using the version 1.9.3 of nextgen-gallery with wordpress 3.3.2. Yesterday I would like upload images for my website but the uploads faild with “HTTP Error” messages. Whatever I do, one image or more images, the error messages are same. For 2 weeks ago I could images uploads without problems. My hoster (one.com) had no idea and give up with the message “pleae contact wordpress for solution” :-/.

    Any idea or the same problems?

    best regards
    -klenkes-

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: NextGEN Gallery] HTTP Error’ is closed to new replies.